create table dbo.QX_LINK (
  FORM_ID              VARCHAR(255) NOT NULL,
  FIELD_ID             VARCHAR(255) NOT NULL,
  LINKED_FORM_ID       VARCHAR(255) NOT NULL,
constraint PK_QX_LINK primary key (FORM_ID, FIELD_ID)
)
GO

UPDATE QX_SYS_PROP SET PROP_VAL = '015' WHERE (PROP_ID = 'DB_CORE_VERSION');